.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary,
.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: none !important;
    width: 100% !important;
}

.archive.woocommerce-page > .hero {
    padding: 3vw 0 !important;
}

.woocommerce .ordering-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.5rem 0;
    margin: 1rem 0;
    border-top: solid 1px rgba(0, 0, 0, 0.3);
    border-bottom: solid 1px rgba(0, 0, 0, 0.3);
}

.woocommerce .ordering-meta * {
    margin: 0;
}

.woocommerce-result-count {
    font-size: smaller;
}

.woocommerce-loop-product__title:before,
h1.product_title:before {
    content: none;
}

li.product {
    border-radius: var(--radius);
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: #fff;
    box-shadow: 0 2px 10px 0 rgba(1, 122, 111, 0.2);
    padding: 1.5rem 1.5rem !important;
}

.woocommerce ul.products li.product .price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    font-weight: bold !important;
    color: var(--teal) !important;
}

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button {
    border-radius: 2rem !important;
    color: var(--title) !important;
    background-color: var(--orange) !important;
}

.wc-block-cart__submit-button {
    text-transform: uppercase;
    font-weight: bolder;
}

.wc-block-components-checkout-place-order-button {
    border-color: var(--orange) !important;
    text-transform: uppercase;
    font-size: 1.5vw;
    font-weight: bolder;
    border: none;
}


.woocommerce-product-gallery {
    border-radius: var(--radius);
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: #fff;
    box-shadow: 0 2px 10px 0 rgba(1, 122, 111, 0.2);
    padding: 1.5rem 1.5rem !important;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .stock {
    color: var(--lime) !important;
    font-weight: bold;
}

.woocommerce-product-details__short-description {
    border-top: solid 1px rgba(0, 0, 0, 0.3);
    border-bottom: solid 1px rgba(0, 0, 0, 0.3);
}

.product_meta {
    font-size: smaller;
}

.single-product main {
    padding: 1.5rem 0;
}

.product_title {
    font-size: 2rem !important;
}

.woocommerce .hero {
    margin-bottom: 2rem;
}

.in-stock {
    color: green;
}


.out-of-stock {
    color: red;
}

li.product.featured {
    border: solid 2px var(--teal);
    background: #fdffc3;
}

li.product.featured img {
    mix-blend-mode: darken;
}

.tax-product_cat .product-tags ul,
.single-product .product-tags ul {
    padding: 0;
    margin: 0;
}

.tax-product_cat .product-tags li,
.single-product .product-tags li {
    list-style-type: none;
}

.tax-product_cat .product-tags,
.single-product .product-tags {
    position: absolute;
    top: 0.75rem;
    left: 0;
    z-index: 100;
}

.tax-product_cat .product-tags a,
.single-product .product-tags a {
    display: inline-block;
    background: var(--teal);
    color: #fff;
    padding: 0.25rem 0.5rem;
    line-height: 1;
    font-size: smaller;
    margin-bottom: 0.25rem;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.tax-product_cat .product-tags .csak-uzletunkben a,
.single-product .product-tags .csak-uzletunkben a {
    background: red;
}

.tax-product_cat .product-tags .uj a,
.single-product .product-tags .uj a {
    background: orange;
}

.wc-block-components-title.wc-block-components-title:before {
    border: none;
    outline: none;
}

@media only screen and (max-width: 480px) {
    .wc-block-components-checkout-place-order-button {
        margin: 0.5rem !important;
        padding: 0.5rem !important;
        width: 50% !important;
        font-size: inherit;
    }

    .wc-block-checkout__actions_row {
        justify-content: center !important
    }
}
